Menu
picture of tbs certificates
picture of tbs certificates
Les produits
Notre gamme
Partenaires
Support
Numéro vert
Focus


Logiciels serveurs non compatible X509v3

Voici la liste des logiciels connus comme incompatibles avec les certificats chaînés (ceci signifie qu'ils n'implémentent pas totalement ou correctement la norme X509v3).

  • 4D
  • WebSTAR 4.x
  • Cisco Wireless Lan Controller (WLC)
    • Cisco indique que cela fonctionne à partir de la version 5.1.151.0, mais uniquement avec des chaines utilisant un seul intermédiaire (votre certificat, un intermédiaire, une racine)
  • Citrix Access Gateway (bug qui sera probablement corrigé dans des versions ultérieures)
  • Iplanet (bug dans le support de la certification croisée)
  • Sun One (héritage de Iplanet)
  • Netscreen SSL-VPN appliance
  • Novell GroupWise


Voici la liste des logiciels connus comme incompatibles avec les certificats avec SAN (ceci signifie qu'ils n'implémentent pas totalement ou correctement la norme X509v3).

  • Oracle 10G et inférieur